General Discussion

VSC 9.8 availability

jcolonfzenpr

Hi,

 

Any ETA for VSC 9.8?

 

Thanks 😊 

Jonathan Colón | Blog | Linkedin
1 ACCEPTED SOLUTION

OGill
2 REPLIES 2

CHRISMAKI

According to the VSC docs:

 

The 9.7.1 and later releases of virtual appliance for VSC, VASA Provider, and SRA support ONTAP 9.8 and vSphere 7.0U1.

 

So do you still need it?

OGill
Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public